Subject: RE: [dhcwg] a quesion about RFC3046 and RFC4649

From: "Kostur, Andre" <[email-masked]>
Date: Wed, 27 Sep 2006 09:09:58 -0700

What about RFC 3315, OPTION_INTERFACE_ID ? 

> -----Original Message-----
> From: Lawrence Zou [mailto:[email-masked]] 
> Sent: Wednesday, September 27, 2006 2:42 AM
> To: [email-masked]
> Subject: [dhcwg] a quesion about RFC3046 and RFC4649
> 
> The RFC4649 defined a remote-id option in IPv6 that is 
> equivalent to DHCPv4 remote-id option defined in RFC3046, and 
> i noticed that in RFC3046,it also defined a Circuit ID Sub-option,why
> RFC4649 have not defined such kind of option in IPv6?
> is that in some other documents defined such kind of option 
> or some other options that can achive the same function as  
> the Circuit ID Sub-option?
> 
> 
> Best regards,
> 
> Lawrence 
> 
> 
> 
> _______________________________________________
> dhcwg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/dhcwg
> 
_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg

---

From: Lawrence Zou <[email-masked]>
Date: Thu, 28 Sep 2006 09:35:00 +0800

I don't think RFC 3315, OPTION_INTERFACE_ID work the same function as the
RFC3046,Circuit ID sub-option

Best regards,

Lawrence 

  _____  

From: Kostur, Andre [mailto:[email-masked]] 
Sent: Thursday, September 28, 2006 12:10 AM
To: Lawrence Zou; [email-masked]
Subject: RE: [dhcwg] a quesion about RFC3046 and RFC4649